Нужна помошь
Какай патч нужен для игры на сервере CSDM.ru при конекте пишет версия игры не совподает с версией на серве....у меня стоит патч 35...